@charset "UTF-8";
/*\*/

/* ------------------------------------
 * Over Ride
 * ------------------------------------ */
body {
	background-color:#000000;
}

header {
	border-bottom: solid 6px #e50014;
}

#information {
	margin-bottom: 7%;
}

#menu {
	background-color:#231815;
}

article {
	color:#fff;
	padding-top:3%;
	border: solid 10px #000000;
}

article > section > h1 {
	background: #000000;
	border: solid 1px #e50013;
	color: #fff;
}
.accordion {
    border: solid 1px #ffffff;
}
.accordion dd {
    text-align: left;
    padding: 3%;
}

a {
	color:#ffffff;
}
a:hover {
	color:#e9e9e9;
}
#news li time {
	color: #e50013;
}
#schedule tr td:first-of-type,
#ticket tr td:first-of-type {
	background: #e50013;
}
#schedule tr td:first-of-type a,
#ticket tr td:first-of-type a {
	color: #ffffff;
}
#schedule .additional tr td:first-of-type,
#ticket .additional tr td:first-of-type {
	background: #019fe9;
}
#ticket tr td:first-of-type {
    min-width: 250px;
}
#ticket .detail {
	color: #fff;
}
.tour h3 {
	font-size: 140%;
	margin-bottom: 3%;
}
#ticketTable h3 {
	font-size: 140%;
}
.mw100 {
	margin: 3% 0;
	text-align: center;
}
.mw100 img {
	max-width: 100%;
	width: auto !important;
	width: 100%;
}

/* ------------------------------------
 * Main Visual
 * ------------------------------------ */

#mainvisual {
	background: #000;
}
#mainvisual.main01 {
	background: #fff;
}
#mainvisual.main02 {
	background: #000000;
}
#mainvisual h2 {
	position: relative;
	width:1200px;
	height:771px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
    background-position: center;
	background-size: contain;
    background-repeat: no-repeat;
	line-height: 0;
}
main > article > section > h2 {
	color: #FFF;
	border-bottom: solid 3px #fff;
}
main > article > section > h2 span {
    font-size: 90%;
}
#mainvisual.main03 h2 {
	height:1024px;
}

#mainvisual a.goodsLink {
  position: absolute;
  display: block;
  bottom: 50px;
  left: 45px;
  width: 310px;
  height: 94px;
  text-indent: -9999px;
}

#mainvisual a.dvdLink {
	position: absolute;
	display: block;
	bottom: 73px;
	left: 313px;
	width: 576px;
	height: 307px;
	text-indent: -9999px;
}

#mainvisual a.dvdLink_2 {
	position: absolute;
	display: block;
	bottom: 20px;
	left: 313px;
	width: 576px;
	height: 60px;
	text-indent: -9999px;
}

/* ------------------------------------
 * TICKET
 * ------------------------------------ */

#ticket section h1 {
	background-color:#0C296C;
	border-left: solid 6px #9380B9;
}

#ticket #ticket_buy {
	background-color: #D6D8E9;
	color: #0C296C;
}

#ticket #ticket_buy p {
	color: #000;
	margin: 0 0 3%;
}

#ticket #ticket_buy .sold p{
	color: red;
	margin: 0;
	font-size: 120%;
	font-weight: bold;
}

#ticket table a {
	/*font-weight: bold;*/
	color: #333;
}

#ticket table a {
	/*font-weight: bold;*/
	color: #333;
}

#ticket .playguide li a {
	display: block;
	padding: 5% 1.5%;
	border: solid 1px #e50014;
	color: #e50014;
	background-color:#fff;
	font-weight: bold;
	text-decoration: none;
}

#ticket section h1 {
	display:　block;
	margin: 0 auto 1%;
	padding: 0.2em 0.5em 0.2em 0.5em;
	background-color:#231815;
	color: #fff;
	border-left: solid 6px #e50014;
	font-size: 17px;
}

#ticket .general p{
	/*margin-bottom: 1.5em;*/
	color: #fff;
	font-weight: bold;
	font-size: 160%;
	text-align:center;
	margin-top: 1.5em;
}

#ticket #ticket_buy {
	margin:2% 0 5%;
	padding:3% 2%;
	text-align:left;
	background-color:#f4f4f4;
}

@media (max-width: 767px) {

#ticket section h1 {
	display:block;
	margin: 3% auto 1%;
}

#ticket section h1 span {
	display:block;
	font-size:83%;
}

#ticket section .zanseki {
	padding-left:0px;
}

#ticket .playguide {
	margin-bottom:3%;
}

#ticket .playguide li a {
	margin: 1% auto 0;
	padding: 3% 1.5%;
}
#ticket .playguide li:first-of-type a {
	margin: 3% auto 0;
}
}

/* ------------------------------------
 * GOODS
 * ------------------------------------ */

article #goods h4 {
    font-weight: bold;
}
article #goods ul li {
	color: #fff;
}

article #goods ul li .big{
	color: #fff;
	font-size: 140%;
}

article #goods ul li .red{
	color: #ff0000;
}
#goods dl {
	border:solid 1px #ffffff;
	height:auto;
	overflow:hidden;
	margin:1% auto;
	padding:1%;
}
#goods dl dt {
	font-weight:bold;
}
#goods dl dd {
	text-align:left;
	padding:1% 2%;
	background:#fff;
}
#goods table {
	border-collapse: collapse;
	width:100%;
	margin:3% 0;
    font-size: 90%;
}
#goods table caption {
	margin-bottom: 10px;
	font-size: 130%;
}
#goods th {
	border: solid 1px #333333;
	color: #060606;
	background-color: #FCF8F8;
	padding:1%;
	text-align:center;
}
#goods td {
	border: solid 1px #333333;
	color: #000000;
	background-color: #ffffff;
	text-align:center;
	padding:1%;

}
#goods thead th {
	background-color: #3e3e3e;
	color: #FAF8F8;
}
#goods tr td:first-of-type {
	background: #e50014;
	color: #ffffff;
}
#goods dl.accordion dd {
	padding: 3%;
	background: none;
}
#goods .shop_map {
	margin: 3% 3% 0;
	text-align: center;
}
#goods .shop_map img {
	max-width: 100%;
	width: auto !important;
	width: 100%;
}

@media (max-width: 1249px) {
	#mainvisual h2 {
		width:100%;
		white-space: nowrap;
		height: 0;
		padding-top: 70%;
	}
    #mainvisual.main03 h2 {
        height: 0;
        padding-top: 93.5%;
    }
	#mainvisual a.goodsLink {
		bottom: 5.79%;
		left: 3.75%;
		width: 25.83%;
		height: 10.89%;
	}
	#mainvisual a.dvdLink {
		bottom: 8%;
		left: 26.2%;
		width: 48%;
		height: 35.89%;
	}
	#mainvisual a.dvdLink_2 {
		bottom: 2%;
		left: 33.8%;
		width: 31%;
		height: 4.2%;
	}
}

@media (max-width: 767px) {

	#goods dl dt {
		width:95%;
		float:none;
	}
	#goods dl dd {
		width:100%;
		float:none;
		margin:0;
		border:none;
	}
	#goods table {
		border: none;
	}
	#goods table caption {
		margin-bottom: 0px;
	}
	#goods td {
		border-top:none;
		border-right:none;
		border-left:none;
		border-bottom:dotted 1px;
	}
	#goods table td {
		display: block;
		text-align: center;
	}
	#goods table tr {
		display:block;
		margin:2% 0;
		border:solid 1px #000;
	}
	#goods table th {
		display: block;
		border:none;
		width: 100%;
		background:#000;
		color:#fff;
	}
	#goods thead {
		display:none;
	}
	#goods thead th {
		display:none;
	}
	#goods table td {
		padding: 0;
        font-size: 90%;
        border-bottom: none;
	}
	#goods table td:nth-of-type(n+2) {
    	padding: 0 0 1.5%;
    }
	#goods table td:before {
    	display: block;
	    margin-bottom: 1.5%;
    	border-top: dotted 1px #333333;
    	border-bottom: dotted 1px #333333;
    	background: #f2f2f2;
		color: #e50114;
	}
	#goods table td:first-of-type {
		text-align: center;
        font-size: 115%;
	}
	#goods table td:nth-of-type(2):before {
        padding: 1% 0;
        border-top: none;
		content:"地域";
	}
	#goods table td:nth-of-type(3):before {
        padding: 1% 0;
		content:"会場";
	}
	#goods table td:nth-of-type(4):before {
        padding: 1% 0;
		content:"整理券配布時間";
	}
	#goods table td:nth-of-type(5):before {
        padding: 1% 0;
		content:"先行販売時間";
	}
	#goods table td:nth-of-type(6):before {
        padding: 1% 0;
        content:"開場";
	}
	#goods table td:nth-of-type(7):before {
        padding: 1% 0;
		content:"開演";
	}
	#goods td:last-child {
	    border-bottom: none;
	}
}

/* ------------------------------------
 * SCHEDULE
 * ------------------------------------ */

#scheduleTable .blue {
	color: blue;
}
#scheduleTable .red {
	color: red;
}
#schedule .area { width: 10.2%;}
#schedule .date { width: 20%;}
#schedule .time { width: 11.8%;}
#schedule .inquiry { width: 24%;}

@media (max-width: 767px) {
	#schedule .area,
	#schedule .date,
	#schedule .time,
	#schedule .inquiry {
		width: auto;
	}
}
#information dl {
	border: solid 1px #ffffff;
	height: auto;
	overflow: hidden;
	margin: 1% auto;
	padding: 1%;
}
#information dl dt {
	font-weight: bold;
	font-size: 120%;
	padding: 2% 6%;
}

#information dl dd {
	text-align: left;
	padding: 1% 2%;
}
#information .Infotitle {
	font-size: 100%;
	font-weight: bold;
}

/* ------------------------------------
 * Blu-ray DVD
 * ------------------------------------ */

#bluray_dvd .photo {
	margin-bottom: 3%;
	text-align: center;
}
#bluray_dvd .photo img {
	max-width: 100%;
	width: auto !important;
	width: 100%;
}

/* ------------------------------------
 * NOTICE
 * ------------------------------------ */
 
 #notice {
     margin: 0 auto 5%;
 }